Server - Issues #6169

verify IED can subscribe to GOOSE/SV from ServerAt accesspoint

10/20/2022 08:32 AM - Richard Schimmel

Status: Closed Due date: 01/24/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID: sGos16 (new), sSvs17 (new)
61850 Standard: 8-1,9-2 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Amd1 TP1.2

Document:

Description

At the IOP in Milan it was detected that some devices could not subscribe to GOOSE/SV from an IED ServerAt accesspoint.
We already have a test case sMdI27 but we also need to verify the actual subscription commmunication.

We propose to add new GOOSE subscribe test case and also a new for SV subscribe

History

#1 - 11/01/2022 08:23 AM - IEC 61850 TPWG
- Due date set to 12/13/2022
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accepted.

Richard to draft.

#2 - 12/13/2022 08:39 AM - Herbert Falk
- Due date changed from 12/13/2022 to 01/10/2023

#3 - 01/09/2023 07:46 AM - Richard Schimmel
- File Solution to redmine 6169 sGos16.docx added

- Test Case ID changed from new sGos, new sSvs to sGos16 (new), sSvs17 (new)

Added solution

#4 - 01/10/2023 08:35 AM - IEC 61850 TPWG
- Due date changed from 01/10/2023 to 01/24/2023

- Status changed from In Progress to Resolved

proposal accepted

#5 - 03/01/2024 09:57 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
Solution to redmine 6169 sGos16.docx 21.8 KB 01/09/2023 Richard Schimmel
